<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>DO-64(DELFI-C3)</Name>
        <NasaID>32789</NasaID>
        <Status>Operational</Status>
		<OSCARNumber>DO-64</OSCARNumber>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <InternationalID>2008-021G</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>1458675000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign>DLFIC3</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145930000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>DLFIC3</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>